<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 背景部分 -->
    <item android:left="2dp" android:bottom="2dp">
        <shape android:shape="rectangle">
            <solid android:color="#EDEFFF" /> <!-- 背景颜色 -->
            <corners android:radius="16dp" /> <!-- 圆角半径 -->
        </shape>
    </item>
</layer-list>
